<!DOCTYPE html>
<html>
<head>
    
    <title>profile</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style type="text/css">
        body{background-image: linear-gradient(to bottom, #3bdcf1, #63d6ff, #98cdff, #c6c3ff, #e8baee);}
        .container{width: 100%}
        .row{padding: 10px;}
        .col-sm-12 h1,h3{ color: #000066; }
        .img{ display: block; margin: auto; }
        .col-8 h3{margin-left: 10%; font-family: Chau Philomene One; font-size: 30px}
    </style>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-12" style="margin-top: 20%;">
                <h1><b>MY PROFILE<b></h1>
                <hr>
            </div>
        </div>
        <div class="row" >
            <div class="col-4" style="padding:20px;">
                <a href="https://imgur.com/Ib3KF6f"><img src="https://i.imgur.com/Ib3KF6f.jpg" title="source: imgur.com" style="width:200px;height:250px;" /></a>
            </div>
            <div class="col-8" style="padding:10px; margin-top: 5%;">
                <h3>
                    Nama: Siti Nurfitriyah <br>
                    TTL: 12 November 1998<br>
                    Harapan: dimudakan dalam mengerjakan soal ppw :) <br>
                </h3>
            </div>
        </div>
        <div class="link" style="margin-bottom: 10%;">
            <a href="{% url 'appStory6:form' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Back to Home</a>
        </div>
        </div>
        </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>
